BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    MARGIN: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e7e4e0;
    TEXT-ALIGN: left
}
h1
{
PADDING-left: 30px;
PADDING-right: 30px;
PADDING-bottom:0px;
font-size:25px;
TEXT-ALIGN: center;
}
h2
{
PADDING-left: 30px;
PADDING-right: 30px;
PADDING-bottom:0px;
font-size:20px;
TEXT-ALIGN: center;
}
h3
{
PADDING-left: 30px;
PADDING-bottom:0px;
PADDING-right: 30px;
TEXT-ALIGN: left;
}
h4
{
TEXT-ALIGN: left;
PADDING: 0px;
text-indent: 0px;
}
h5
{
PADDING: 0px;
TEXT-ALIGN: left;
}
p
{
PADDING: 20px;
PADDING-top:10px;
}
ul
{
    list-style-image:url(dot.png);
    list-style-position:outside;
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
DIV
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: justify
}
A.qindex { text-decoration: none; font-weight: bold; color: #0000ee }
A.qindex:visited { text-decoration: none; font-weight: bold; color: #0000ee }
A.qindex:hover { text-decoration: none; background-color: #ddddff }
.toptable
{
    VERTICAL-ALIGN: sub;
    TEXT-TRANSFORM: capitalize;
    WIDTH: 100%;
    height:40px;
    border:none;
    MARGIN: 0px;
    PADDING: 0px;
    COLOR: white;
    BACKGROUND-COLOR: #0b256b;
    TEXT-ALIGN: left
}
TABLE.toptable
{
   border-spacing: 0px;

}
h1.toptable
{
  font-size:30px;
}
.toolbar
{
    PADDING: 0px;
    MARGIN: 0px;
    height:25px;
/*VERTICAL-ALIGN: top;*/
VERTICAL-ALIGN: top;
/*font-size:22px;
line-height:25px;
/*letter-spacing:5px;
word-spacing:6px;*/
    TEXT-ALIGN: left;
}
DIV.toolbar
{

    BACKGROUND-IMAGE: url(toolbarback.png);
    background-position: 0px 0px;
    BACKGROUND-REPEAT: repeat-x;
    
}
IMG.toolbar
{
}
IMG.toolbar:hover
{
BACKGROUND-IMAGE: url(toolbuttonfocus.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
IMG.toolbar:link
{ 
BACKGROUND-IMAGE: url(toolbutton.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
IMG.toolbar:visited
{ 
BACKGROUND-IMAGE: url(toolbutton.png) !important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
a.toolbar
{
text-decoration:none;
BACKGROUND-COLOR: #e7e4e0;
}
a.toolbar:link
{ 
BACKGROUND-IMAGE: url(toolbutton.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
a.toolbar:visited
{ 
BACKGROUND-IMAGE: url(toolbutton.png) !important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
a.toolbar:hover
{ 
BACKGROUND-IMAGE: url(toolbuttonfocus.png)!important;
BACKGROUND-REPEAT: no-repeat;
BACKGROUND-COLOR: #e7e4e0;
background-position: 0px 0px;
 }
a.toolbar:active
{ 
BACKGROUND-IMAGE: url(toolbuttonfocus.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
 }
a.toolbar:focus
{ 
BACKGROUND-IMAGE: url(toolbuttonfocus.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
.toolbut
{
    PADDING: 0px;
    MARGIN: 0px;
    height:25px;
/*VERTICAL-ALIGN: top;*/
VERTICAL-ALIGN: top;
/*font-size:22px;
line-height:25px;
/*letter-spacing:5px;
word-spacing:6px;*/
    TEXT-ALIGN: left;
}
IMG.toolbut
{
}
IMG.toolbut:hover
{
BACKGROUND-IMAGE: url(button.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
a.toolbut:hover
{ 
BACKGROUND-IMAGE: url(button.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
BACKGROUND-COLOR: #e7e4e0;
 }
a.toolbut:active
{ 
BACKGROUND-IMAGE: url(button.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
 }
a.toolbut:focus
{ 
BACKGROUND-IMAGE: url(button.png)!important;
BACKGROUND-REPEAT: no-repeat;
background-position: 0px 0px;
}
p.indexmore
{
margin: 0px;
TEXT-ALIGN: right;
PADDING-top: 0px;
PADDING-bottom: 2px;
PADDING-left: 0px;
PADDING-right: 20px;
font-size: 8px;
}
.indexpage
{
padding:0px;
padding-left:2%;
MARGIN: 0px;
VERTICAL-ALIGN: middle;
text-align:center;
}
p.indexpage
{
PADDING: 0px;
PADDING-left: 20px;
PADDING-right: 20px;
margin: 0px;
TEXT-ALIGN: justify
}
h1.indexpage
{
TEXT-ALIGN: center;
PADDING: 0px;
margin: 0px;
text-indent: 0px;
}
h4.indexpage
{
TEXT-ALIGN: left;
PADDING: 0px;
text-indent: 0px;
margin-bottom: -15px;
}
h1.function
{
float:left;
BACKGROUND-IMAGE: url(fmid.png);
BACKGROUND-REPEAT: repeat-x;
background-position: 0px 5px;
PADDING-left: 0px;
PADDING-right: 0px;
margin-left: 30px;
margin-right: 30px;
font-size:18px;
TEXT-ALIGN: left;
COLOR: #0b256b;
text-shadow:white 3px 2px 3px;
height:29px;
}
table.indexpage
{
	margin-top: 5px;
	font-size: 9px;
	text-align: left;
}
img.functionl
{
position:relative; 
top:5px; 
left:-4px;
}
img.functionr
{
position:relative; 
top:5px; 
left:4px;
}
ul.functions
{
clear:left;
}
/*macro*/
p.code
{
width:89%;
clear:left;
float:none;
PADDING-left:10px;
PADDING-right:10px;
padding-top:10px;
padding-bottom:10px;
MARGIN-left: 3%;
MARGIN-right: 5%;
border: solid 1px black;
FONT-FAMILY: Currier;
BACKGROUND-COLOR: #ffffff;
}
table.classlist
{
margin-left:20px;
PADDING-top:15px;
PADDING-bottom:15px;
BACKGROUND-COLOR: #e7e4e0;
}
td.classlist
{
PADDING:3px;
BACKGROUND-COLOR: #a7b8ce;
}
h2.classlist
{
TEXT-ALIGN: left;
PADDING-left: 20px;
PADDING-bottom: 0px;
margin-bottom:0px;
font-size:25px;
}
td.macrofunction
{
PADDING:10px;
border: solid 1px black;
BACKGROUND-COLOR: #a7b8ce;
font-size:18px;
font-weight:bold;
}
p.macroshort
{
margin:0px;
PADDING-top:5px;
font-size:17px;
font-weight:bold;
}
p.macrolong
{
margin:0px;
PADDING-top:0px;
font-size:16px;
}
h4.return
{
margin:0px;
PADDING-left: 30px;
}
i.return
{
font-style:normal;
PADDING-left: 50px;
}
table.parameter
{
PADDING-left:30px;
margin:5px;
margin-bottom:0px;
padding-bottom:10px;
}
td.parameter
{
padding-right:10px;
}
.dock
{
margin:0px;
PADDING-top:0px;
PADDING-left:0px;
PADDING-right:0px;
PADDING-bottom:0px;
font-size:12px;
}
p.dock
{
margin:0px;
PADDING-top:0px;
PADDING-left:1px;
PADDING-right:1px;
PADDING-bottom:0px;
font-size:12px;
}
p.more
{
margin:0px;
TEXT-ALIGN:right;
PADDING-top:0px;
PADDING-bottom:2px;
PADDING-left:0px;
PADDING-right:0px;
font-size:8px;
}
p.hidden
{
margin:0px;
PADDING:0px;
color: #e7e4e0;
}
p.posttitle
{
	margin:0px;
	TEXT-ALIGN:right;
	PADDING-top:5px;
	PADDING-bottom:5px;
	PADDING-left:0px;
	PADDING-right:10px;
	font-size:10px;
    BACKGROUND-IMAGE: url(toolbarback.png);
    background-position: 0px -2px;
    BACKGROUND-REPEAT: repeat-x;
    
}
p.postmain
{
	margin:0px;
	TEXT-ALIGN:left;
	PADDING-top:0px;
	PADDING-bottom:10px;
	PADDING-left:9px;
	PADDING-right:9px;
	font-size:12px;
    
}
p.input
{
	TEXT-ALIGN:center;
	PADDING-top:8px;
	font-size:12px;
}
p.forumtitle
{
	margin:0px;
	TEXT-ALIGN:left;
	PADDING-top:5px;
	PADDING-bottom:5px;
	PADDING-left:5px;
	PADDING-right:5px;
	font-size:10px;
    BACKGROUND-IMAGE: url(toolbarback.png);
    background-position: 0px -2px;
    BACKGROUND-REPEAT: repeat-x;
    
}
p.forumdate
{
	margin:0px;
	TEXT-ALIGN:left;
	PADDING-top:1px;
	PADDING-bottom:1px;
	PADDING-left:5px;
	PADDING-right:5px;
	font-size:10px;
    
}
p.filedownload
{
	margin:0px;
	PADDING-top:1px;
	PADDING-bottom:1px;
	PADDING-left:5px;
	PADDING-right:5px;
	font-size:12px;
}
p.copyright
{
	margin:0px;
	PADDING-top:1px;
	PADDING-bottom:1px;
	PADDING-left:5px;
	PADDING-right:5px;
	font-size:10px;
	COLOR: #a7a4a0;
}